=== plugins/impex/gif/tests/CMakeLists.txt ===
kis_add_test(
    KisGifTest.cpp
    TEST_NAME KisGifTest
    LINK_LIBRARIES kritaui kritatestsdk
    )
