=== plugins/impex/raw/tests/CMakeLists.txt ===
kis_add_test(
    KisRawTest.cpp
    TEST_NAME KisRawTest
    LINK_LIBRARIES kritaui kritatestsdk
    )
