=== plugins/impex/xcf/tests/CMakeLists.txt ===
kis_add_test(
    kis_xcf_test.cpp
    TEST_NAME kis_xcf_test
    LINK_LIBRARIES kritaui kritatestsdk
    )
