=== debian/changelog ===
krita (1:6.0.0~beta1~ufsg-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for Python 3.14 as default.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Mar 2026 15:39:22 +0000

krita (1:6.0.0~beta1~ufsg-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Feb 2026 12:46:26 +0000

krita (1:6.0.0~beta1~ufsg-0ubuntu1) resolute; urgency=medium

  * New upstream release 6.0.0-beta1
  * debian/control: Update to new KF6/Qt6 dependencies
  * debian/patches:
    - Drop patches that are now fixed upstream
    - Add patch to fix build with xsimd 13

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 05 Feb 2026 14:19:42 -0800
