=== debian/changelog ===
krita (1:6.0.0~beta2~ufsg-0ubuntu1) resolute; urgency=medium

  * New upstream beta 6.0.0-beta2

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Mar 2026 11:11:38 -0800
