## krita 6.0.0~beta2%2Bdfsg

=== plugins/assistants/Assistants/tests/CMakeLists.txt ===
kis_add_tests(
    TestPerspectiveBasedAssistantHelper.cpp
    TestAssistants.cpp
    LINK_LIBRARIES kritaassistanttool_static kritatestsdk
    )
